#barre {
    height: 40px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    align-content: center;
    padding-left:5px;
    display: flex;
    align-items: center;
    gap: 10px;
}

input {
    margin-left:5px;
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#container {
    flex: 1;
    display: flex;
    flex-direction: column;
    border: solid;
    border-width: 1px;
    border-color: #f9f9f9;
}

#contenu {
    flex: 1;
    border: none;
    width: 100%;
}

